{
	"elements": [
		{
			"weight": 1.0,
			"key": "formidulus:music.deer.intro"
		},
		{
			"weight": 1.0,
			"key": "formidulus:music.deer.outro"
		},
		{
			"weight": 1.0,
			"key": "formidulus:music.deer.phase1"
		},
		{
			"weight": 1.0,
			"key": "formidulus:music.deer.phase2"
		},
		{
			"weight": 1.0,
			"key": "formidulus:music.deer.phase2_intro"
		}
	]
}
